<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /
RewriteRule ^index\.php$ - [L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^PLIKI/([0-9-]+)/([0-9-]+)/(.*)$ /SE/se-dev-pl-rsync/index-file.php?zasobID=$1&id=$2&file=$3 [L]
</IfModule>
